API referenceDatabases
Create Record Comment
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
databaseId*string
recordId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/workspaces/string/databases/string/records/string/comments" \ -H "Content-Type: application/json" \ -d '{ "body": "string" }'{ "data": { "id": "string", "workspaceId": "string", "databaseId": "string", "recordId": "string", "authorUserId": "string", "authorDisplayName": "string", "authorAvatarUrl": "string", "body": "string", "createdAt": "string" }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}